Subject: Help for a new user ......

From: <[email-masked]>
Date: Thu, 12 May 1994 17:37:30 +0000 (O)

Hello everybody ..

I am a new user of ab initio method , I have tried gamess and G92 .
When i use double zeta basis sets i get the " POPULATION OF EACH ATOMIC ORBITAL"
with the basis sets functions and not the atomic orbital. I was told to add the
popullation of the inner and the outer functions assuming that each two 
functions represent one atomic orbital . 
When i ran a job containing only one Ca atom , i found that the first molecular 
orbital ( 1s atomic orbital in this case ) , contains significant contributions 
>from all the s functions in the basis set , and the same with the 2s etc ..
So , what does it mean to get the population of a basis set function if this 
function contributes to more than one atomic orbital , and how can one get 
the population of the atomic orbitals ......
Please reply directly to me as i am not a memeber of this group .

M.T. Ali